<div class="container-fluid">
    <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page" data-breadcrumb-value="identities"><%=dictionary.page.identities.name%></li>
    </ol>
  </nav>
  <div class="row">
    <div class="col col-12">
      <div class="mdc-card">
          <!-- <p class="lead">Identity</p> -->
      </div>
    </div>
  </div>

  <!-- Custom JS -->
  <script type="text/javascript" src="/js/page_content.js" charset="utf-8"></script>

  <script type="text/javascript">
    $('.user__data-collapse').on('show.bs.collapse', (e) => {
      // console.log(e.target.id);
      const label = document.getElementById(e.target.id + '-label');
      const value = document.getElementById(e.target.id + '-value');
      label.style.fontWeight = 'bold';
      value.style.fontWeight = 'bold';
    });
    $('.user__data-collapse').on('hide.bs.collapse', (e) => {
      // console.log(e.target.id);
      const label = document.getElementById(e.target.id + '-label');
      const value = document.getElementById(e.target.id + '-value');
      label.style.fontWeight = 'lighter';
      value.style.fontWeight = 'lighter';
    });
  </script>
